
--explain
 select sum(size) AS "Sum 'status=304' bytes one day pi.dk"
 from Hit
 where hitdatetime > '2000-05-01 00:00:00'
 and hitdatetime < '2000-05-02 00:00:00'
 and status = 304
 and CustomerID = (select customerid from customer where Customertext='pi.dk')
;
